---
- name: Dnsmasq installed
  community.general.pkgng:
    name: "dnsmasq"
    state: latest
  tags:
    - dnsmasq

- name: Dnsmasq enabled
  shell: sysrc dnsmasq_enable="YES"
  notify: Dnsmasq restarted
  tags:
    - dnsmasq

- name: Dnsmasq started
  service: name=dnsmasq state=started
  tags:
    - dnsmasq
